Bug 1459192 - [abrt] systemd: journal_file_move_to_object(): systemd-journald killed by SIGABRT
[abrt] systemd: journal_file_move_to_object(): systemd-journald killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:12b98366a8f0c352533997e585b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 09:51 EDT by Chen_Min_Chin
Modified: 2017-12-12 05:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.55 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: cgroup (370 bytes, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: core_backtrace (3.66 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: dso_list (1.72 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: environ (300 bytes, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: maps (12.12 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: mountinfo (4.97 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: open_fds (11.98 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-06 09:51 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2017-06-06 09:51:03 EDT
Version-Release number of selected component:
systemd-231-15.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: journal_file_move_to_object
executable:     /usr/lib/systemd/systemd-journald
global_pid:     827
kernel:         4.11.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 journal_file_move_to_object at src/journal/journal-file.c:757
 #1 journal_file_find_data_object_with_hash at src/journal/journal-file.c:1175
 #2 journal_file_append_data.lto_priv.51 at src/journal/journal-file.c:1326
 #3 journal_file_append_entry at src/journal/journal-file.c:1786
 #4 write_to_journal at src/journal/journald-server.c:551
 #5 dispatch_message_real.lto_priv.14 at src/journal/journald-server.c:858
 #6 server_dispatch_message at src/journal/journald-server.c:979
 #7 dev_kmsg_record at src/journal/journald-kmsg.c:312
 #8 server_read_dev_kmsg.lto_priv.17 at src/journal/journald-kmsg.c:353
 #9 source_dispatch at src/libsystemd/sd-event/sd-event.c:2266
Comment 1 Chen_Min_Chin 2017-06-06 09:51:14 EDT
Created attachment 1285384 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2017-06-06 09:51:16 EDT
Created attachment 1285385 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2017-06-06 09:51:18 EDT
Created attachment 1285386 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2017-06-06 09:51:19 EDT
Created attachment 1285387 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2017-06-06 09:51:21 EDT
Created attachment 1285388 [details]
File: environ
Comment 6 Chen_Min_Chin 2017-06-06 09:51:23 EDT
Created attachment 1285389 [details]
File: limits
Comment 7 Chen_Min_Chin 2017-06-06 09:51:25 EDT
Created attachment 1285390 [details]
File: maps
Comment 8 Chen_Min_Chin 2017-06-06 09:51:27 EDT
Created attachment 1285391 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2017-06-06 09:51:29 EDT
Created attachment 1285392 [details]
File: namespaces
Comment 10 Chen_Min_Chin 2017-06-06 09:51:31 EDT
Created attachment 1285393 [details]
File: open_fds
Comment 11 Chen_Min_Chin 2017-06-06 09:51:33 EDT
Created attachment 1285394 [details]
File: proc_pid_status
Comment 12 Chen_Min_Chin 2017-06-06 09:51:34 EDT
Created attachment 1285395 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 10:27:27 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:42:03 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.